PS_SHOW_XY2(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_show_xy2 — Output text at given position

SYNOPSIS

#include <pslib.h>

void PS_show_xy2(PSDoc *psdoc, char *text, int xlen, float x, float y)

DESCRIPTION

Output a text at the given text position. No more than
          xlen will be shown.

SEE ALSO

PS_show_xy(3), PS_continue_text(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.